-- 基础信息
base_info = {
	group_id = 133220051
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 51001, monster_id = 25010201, pos = { x = -2358.386, y = 200.204, z = -4173.133 }, rot = { x = 0.000, y = 155.204, z = 0.000 }, level = 27, drop_tag = "盗宝团", pose_id = 9003, area_id = 11 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 51002, gadget_id = 70210101, pos = { x = -2359.779, y = 201.161, z = -4172.046 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损稻妻", area_id = 11 },
	{ config_id = 51003, gadget_id = 70210101, pos = { x = -2358.080, y = 200.403, z = -4173.734 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损稻妻", area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 51001 },
		gadgets = { 51002, 51003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
